[BlockShd_None]
$BlockShdX = @CAST|0X000B4B|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$BlockShdX = ![10]@UNAPPLYSPELL|0X000B4B|NewStaffSchool.esp




[BashMagic_None]
$BashMagicX = @CAST|0X000B4E|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$BashMagicX = @CAST|0X000C70|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0


[BashInvisible]
$BashInvb = @CAST|0X000B4D|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$BashInvb = @CAST|0X000C7A|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$BashInvb = ![20]@UNAPPLYSPELL|0X000B4D|NewStaffSchool.esp


[MagShield_Art]
$xMagShdOn = @CAST|0X000CC6|NewStaffSchool.esp|1|1|0|0|0|0|0|0|0
$xMagShdOff = @UNAPPLYSPELL|0X000CC6|NewStaffSchool.esp
$MagShdImp = ![1]@CAMSHAKE|1|0.3